.container {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.layer01 {
    position: relative;
    background: url(../images/bgs/mzwydh-title.jpg) no-repeat top left;
    height: 725px;
}
.layer01 ul {
    padding-top: 55.2%;
    width: 98.7%;
    margin: 0 auto;
}
.layer01 ul li {
    float: left;
    padding-right: 8.31%;
    /*如果显示精彩图集就是用这个css*/
    /*padding-right: 3.94%;*/
}
.layer01 ul li:last-of-type {
    padding-right: 0;
}
.layer02 {
    position: relative;
    background: url(../images/bgs/bg01.jpg) no-repeat top left;
    height: 758px;
}
.xwzx-title {
    width: 100%;
    margin: 0 auto;
    padding: 82px 0 63px 0;
    text-align: center;
}
.xwzxswiper {
    width: 50.75%;
    float: left;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.xwzxswiper .swiper-slide>.xwzxswiper-title {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    background-color: rgba(0, 0, 0, .5);
    box-sizing: border-box;
    text-align: left;
    padding: 9px 0;
}
.xwzxswiper .swiper-slide>.xwzxswiper-title a {
    color: #fff;
    width: 90%;
    display: inline-block;
    overflow: hidden;
    font-size: 18px;
    line-height: 46px;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 27%;
    text-decoration: none;
}
.xwzxswiper .swiper-slide>.xwzxswiper-title a:hover {
    text-decoration: underline;
}
.xwzxswiper .swiper-button-next, .xwzxswiper .swiper-button-prev {
    position: absolute;
    bottom: 5%;
    top: auto;
    width: 13px;
    height: 23px;
    margin-top: -11px;
    z-index: 10;
    cursor: pointer;
    background-size: 13px 23px;
}
.xwzxswiper .swiper-button-prev {
    background-image: url(../images/icon/left-icon.png);
}
.xwzxswiper .swiper-button-next {
    background-image: url(../images/icon/right-icon.png);
}
.swiper-pagination-fraction {
    bottom: 5%;
    left: 0;
    width: 26%;
    font-size: 24px;
    color: #fff;
}
.swiper-pagination-current {
    color: #fff;
    font-size: 37px;
}
.swiper-pagination-total {
    color: #fff;
    font-size: 24px;
}
.xwzxlists {
    float: right;
    width: 48%;
}
.ssywmtgz {
    font-size: 20px;
    line-height: 32px;
    color: #333;
    padding-left: 5px;
    padding-bottom: 1.6%;
    border-bottom: 1px solid #c2c2c2;
}
.ssywmtgz span {
    font-size: 20px;
    line-height: 32px;
    color: #333;
    cursor: pointer;

}

.ssywmtgz span.act{

}
.ssywmtgz span.act{
    font-weight: bold;
}
.ssywmtgz span:last-of-type {
    float: right;
    padding-right: 10px;
}
.ssywmtgz span:last-of-type a {
    font-size: 12px;
    line-height: 14px;
    color: #333;
    text-decoration: none;
}
.ssywmtgz span:last-of-type a:hover {
    text-decoration: underline;
}
.ssywmtgz-content {
    margin-top: 6px;
}
.ssywmtgz-content li {
    padding-left: 10px;
    padding-bottom: 1.2%;
    padding-top: 1.4%;
    border-bottom: 1px solid #e6e6e6;
}
.ssywmtgz-content li:last-of-type {
    padding-bottom: 0;
    border-bottom: none;
}
.ssywmtgz-content li a {
    font-size: 18px;
    line-height: 50px;
    color: #333;
    display: inline-block;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: SimSun;
    font-weight: bold;
}
.ssywmtgz-content li span {
    font-size: 14px;
    float: right;
    color: #333;
    line-height: 50px;
    font-family: \5fae\8f6f\96c5\9ed1;
    padding-right: 5px;
}
.xmjs-content {
    padding: 42px 0 0 0;
}
.xmjs-more {
    width: 100%;
    text-align: right;
    padding-bottom: 70px;
}
.xmjs-more a {
    font-size: 20px;
    line-height: 32px;
    color: #333;
    text-decoration: none;
}
.xmjs-more a:hover {
    text-decoration: underline;
}
.xmjs-content li {
    float: left;
    margin-right: 2.5%;
    width: 12%;
    margin-bottom: 2%;
    box-shadow: 8px 8px 12px #d6d3cf;
}
.xmjs-content li:nth-of-type(7n) {
    margin-right: 0;
}
#jcsj_swiper1 {
    padding: 54px 0 62px 0;
}
#jcsj_swiper1 .swiper-slide {
    width: 335px;
    height: 222px;
}
#jcsj_swiper1 .swiper-slide img {
    display: block;
    width: 100%;
}
.wqhg-content {
    width: 90%;
    margin: 60px auto;
}
.wqhg-left {
    background: url(../images/bgs/bg02.png) no-repeat top left;
    height: 665px;
    float: left;
    width: 35.28%;
}
.wqhg-content-area {
    width: 90.3%;
    margin: 0 auto;
}
.wqhg-content-thumb {
    padding-top: 5.2%;
    background: transparent;
}
.wqhg-content-thumb img {
    border-top-left-radius: 34px;
    border-top-right-radius: 34px;
}
.wqhg-content-detail {
    width: 100%;
    padding: 10px 8% 0 8%;
    background-color: #f9fbff;
    border-bottom-left-radius: 34px;
    border-bottom-right-radius: 34px;
    position: relative;
}
.wqhg-content-detail div {
    margin-top: 5px;
}
.wqhg-content-detail div:last-of-type {
    margin-top: 0;
}
.wqhg-content-detail span {
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}
.wqhg-content-detail span.wqhg-content-detail-context {
    height: 350px;
    overflow: hidden;
    display: inline-block;
    line-height: 38px;
}
.wqhg-content-detail-mask {
    position: absolute;
    height: 88px;
    padding: 0 8%;
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgba(249,251,255,.7);
    text-indent: 0;
    z-index: 10;
    border-bottom-left-radius: 34px;
    border-bottom-right-radius: 34px;
}
.wqhg-right {
    float: right;
    width: 62%;
}
.wqhg-right ul {
    margin-top: 70px;
}
.wqhg-right ul li:before {
    content: '';
    display: inline-block;
    width: 17px;
    position: absolute;
    height: 18px;
    top: 40%;
    background: url(../images/icon/circle1.png) no-repeat;
    left: -25.5%;
}
.wqhg-right ul li.act:before {
    content: '';
    display: inline-block;
    width: 17px;
    position: absolute;
    height: 17px;
    top: 40%;
    background: url(../images/icon/circle2.png) no-repeat;
    left: -25.5%;
}
.wqhg-right ul li {
    position: relative;
    cursor: pointer;
    width: 38.9%;
    background: #3886d6;
    border-left: 8px solid #edaa3a;
    color: #fff;
    margin-bottom: 6%;
    margin-right: 4%;
    float: left;
    font-size: 22px;
    line-height: 78px;
    text-align: center;
    margin-left: 10%;
}
.wqhg-right ul li:nth-of-type(2n) {
    margin-right: 0;
    margin-left: 8.2%;
}
@media screen and (max-width: 1199px) {
    .layer01 {
        min-width: 1200px;
        background-size: 100%;
        height: auto;
    }
    .layer01 ul {
        padding-top: 35.2%;
    }
    .main-bottom {
        min-width: 1200px;
    }
}
